dev:
  propel:
    param:
      classname:  DebugPDO

test:
  propel:
    param:
      classname:  DebugPDO

all:
  propel:
    class:        sfPropelDatabase
    param:
      classname:  PropelPDO
      dsn:        pgsql:dbname=alvo;host=localhost
      username:   alvo
      password:   AlVo2010
      encoding:   utf8
      persistent: true
      pooling:    true
